
QGIS Application - Bug report #13070

"change width" via right-click on styles has stopped working

2015-07-03 11:15 AM - Roy Brander

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21140

Description

When Linux decided to upgrade me to the 2.10 candidate, I could no longer select a bunch of style entries in a symbology dialogue and

right-click on the lot to "change width" of the line.  I could still change transparency, colour, map unit, everything but width.   You can

change the number and hit APPLY, but nothing happens and when you right-click and pick "change width" again a moment later, it's still

showing the same width.

This is of a linear (linestring) feature type with "categorization" picked and several different coloured lines, all the same width, in the style

depending on a variable (the material type of the pipe, these are water pipes).

Associated revisions

Revision 4bff1e09 - 2015-07-04 03:24 AM - Nyall Dawson

Fix setting symbol width/size/rotation from right click menu

(fix #13070)

Revision ce2f87ac - 2015-07-04 03:25 AM - Nyall Dawson

Fix setting symbol width/size/rotation from right click menu

(fix #13070)

(cherry-picked from 4bff1e094dc719de6ef452ea149f624488a56a36)

History

#1 - 2015-07-03 06:24 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"4bff1e094dc719de6ef452ea149f624488a56a36".
